
/* Export */
"Br5-H8-ahs.title" = "Export";

/* Instance */
"LVK-yy-6gF.title" = "Instance";

/* Export Destination */
"eO7-s6-UlA.title" = "Export Destination";

/* Choose */
"uiD-Al-yJa.title" = "Choose";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedIsNilPlaceholder" = "Please choose a .glyphs file.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedMultipleValuesPlaceholder" = "Please choose a .glyphs file.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNoSelectionPlaceholder" = "Please choose a .glyphs file.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNotApplicablePlaceholder" = "Please choose a .glyphs file.";
